--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752788941.76047'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1752785281.29552'
    into_interval: 1W
    time: '1752785281.39844'
  minmax: 
    max: '1752788941.66747'
    min: '1752702744.80917'
    mtime: '1752785281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752788941.66747'
    path: 02STAMP
    type: new
  - 
    epoch: '1752787082.28781'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1752787082.25809'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1752787081.90983'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1752785941.68951'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1752785941.67926'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1752785941.61779'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1752785941.53329'
    path: 00whois.xml
    type: new
  - 
    epoch: '1752785941.52376'
    path: 00whois.html
    type: new
  - 
    epoch: '1752785556.98776'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1752785556.5643'
    path: id/V/VA/VAL/CHECKSUMS
    type: new
  - 
    epoch: '1752785552.47198'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1752785549.60678'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1752785546.64592'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1752785542.81961'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1752785541.4542'
    path: id/G/GB/GBECHIS/CHECKSUMS
    type: new
  - 
    epoch: '1752785540.27032'
    path: id/D/DU/DUFFEE/CHECKSUMS
    type: new
  - 
    epoch: '1752785539.71103'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1752785537.45748'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1752785537.26598'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1752785536.91205'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1752781956.3526'
    path: id/T/TO/TOBS/CHECKSUMS
    type: new
  - 
    epoch: '1752781935.67052'
    path: id/B/BP/BPSCHUCK/Finance-Quote-1.66_01.tar.gz
    type: new
  - 
    epoch: '1752779446.99958'
    path: id/N/NH/NHORNE/CGI-Info-1.05.meta
    type: new
  - 
    epoch: '1752779446.99806'
    path: id/N/NH/NHORNE/CGI-Info-1.05.readme
    type: new
  - 
    epoch: '1752779446.98028'
    path: id/N/NH/NHORNE/CGI-Info-1.05.tar.gz
    type: new
  - 
    epoch: '1752778119.23357'
    path: id/N/NH/NHORNE/Log-Abstraction-0.23.meta
    type: new
  - 
    epoch: '1752778119.23218'
    path: id/N/NH/NHORNE/Log-Abstraction-0.23.readme
    type: new
  - 
    epoch: '1752778119.21722'
    path: id/N/NH/NHORNE/Log-Abstraction-0.23.tar.gz
    type: new
  - 
    epoch: '1752777564.28376'
    path: id/B/BP/BPS/RT-Extension-AI-0.02.meta
    type: new
  - 
    epoch: '1752777564.28242'
    path: id/B/BP/BPS/RT-Extension-AI-0.02.readme
    type: new
  - 
    epoch: '1752777564.26373'
    path: id/B/BP/BPS/RT-Extension-AI-0.02.tar.gz
    type: new
  - 
    epoch: '1752774739.20974'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1752773140.09972'
    path: id/D/DJ/DJERIUS/CXC-DB-DDL-0.20.meta
    type: new
  - 
    epoch: '1752773140.09827'
    path: id/D/DJ/DJERIUS/CXC-DB-DDL-0.20.readme
    type: new
  - 
    epoch: '1752773140.08442'
    path: id/D/DJ/DJERIUS/CXC-DB-DDL-0.20.tar.gz
    type: new
  - 
    epoch: '1752771502.75368'
    path: id/B/BP/BPS/RT-Extension-Captcha-2.00.meta
    type: new
  - 
    epoch: '1752771502.75232'
    path: id/B/BP/BPS/RT-Extension-Captcha-2.00.readme
    type: new
  - 
    epoch: '1752771502.73634'
    path: id/B/BP/BPS/RT-Extension-Captcha-2.00.tar.gz
    type: new
  - 
    epoch: '1752770794.08709'
    path: id/D/DU/DUFFEE/Astro-ADS-1.90_60.tar.gz
    type: new
  - 
    epoch: '1752767557.44584'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1752763946.17685'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1752763943.00859'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1752760356.50291'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1752755144.30909'
    path: id/N/NH/NHORNE/Log-Abstraction-0.22.meta
    type: new
  - 
    epoch: '1752755144.30761'
    path: id/N/NH/NHORNE/Log-Abstraction-0.22.readme
    type: new
  - 
    epoch: '1752755144.29149'
    path: id/N/NH/NHORNE/Log-Abstraction-0.22.tar.gz
    type: new
  - 
    epoch: '1752754976.47695'
    path: id/N/NH/NHORNE/Config-Abstraction-0.33.meta
    type: new
  - 
    epoch: '1752754976.47558'
    path: id/N/NH/NHORNE/Config-Abstraction-0.33.readme
    type: new
  - 
    epoch: '1752754976.46016'
    path: id/N/NH/NHORNE/Config-Abstraction-0.33.tar.gz
    type: new
  - 
    epoch: '1752753153.08571'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1752739030.60314'
    path: id/G/GB/GBECHIS/Mail-SpamAssassin-4.0.2-rc0-TRIAL.tar.gz
    type: new
  - 
    epoch: '1752723375.7048'
    path: id/V/VA/VAL/FTN-Addr-20250717.meta
    type: new
  - 
    epoch: '1752723375.7035'
    path: id/V/VA/VAL/FTN-Addr-20250717.readme
    type: new
  - 
    epoch: '1752723375.69043'
    path: id/V/VA/VAL/FTN-Addr-20250717.tar.gz
    type: new
  - 
    epoch: '1752711139.4341'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000029.meta
    type: new
  - 
    epoch: '1752711139.43277'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000029.readme
    type: new
  - 
    epoch: '1752711139.38632'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000029.tar.gz
    type: new
  - 
    epoch: '1752710893.1237'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.63.meta
    type: new
  - 
    epoch: '1752710893.12233'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.63.readme
    type: new
  - 
    epoch: '1752710893.06847'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.63.tar.gz
    type: new
  - 
    epoch: '1752709410.25173'
    path: id/L/LE/LEONT/experimental-0.036.meta
    type: new
  - 
    epoch: '1752709410.2503'
    path: id/L/LE/LEONT/experimental-0.036.readme
    type: new
  - 
    epoch: '1752709410.2346'
    path: id/L/LE/LEONT/experimental-0.036.tar.gz
    type: new
  - 
    epoch: '1752706838.87178'
    path: id/B/BK/BKB/Gzip-Faster-0.22.meta
    type: new
  - 
    epoch: '1752706838.8704'
    path: id/B/BK/BKB/Gzip-Faster-0.22.readme
    type: new
  - 
    epoch: '1752706838.85133'
    path: id/B/BK/BKB/Gzip-Faster-0.22.tar.gz
    type: new
  - 
    epoch: '1752706741.79239'
    path: id/N/NH/NHORNE/Geo-Coder-XYZ-0.07.tar.gz
    type: delete
  - 
    epoch: '1752706741.78897'
    path: id/N/NH/NHORNE/Geo-Coder-XYZ-0.07.readme
    type: delete
  - 
    epoch: '1752706741.77332'
    path: id/N/NH/NHORNE/Geo-Coder-XYZ-0.07.meta
    type: delete
  - 
    epoch: '1752702744.80917'
    path: id/I/IB/IBRAUN/CHECKSUMS
    type: new
